Supporto utenti ultime versioni

Problemi riscontrati nell'uso del forum, suggerimenti e critiche per migliorare il servizio.

Re: Supporto utenti ultime versioni

Messaggioda peppe84 » domenica 27 novembre 2011, 10:52

robytrevi ha scritto:Nel forum spagnolo di ubuntu all'iscrizione ti vengono richiesti come dati obbligatori nome utente, email valida e versione di ubuntu installata.


E non ha tanto senso metterlo come campo obbligatorio. Se non uso ubuntu devo mettere un informazione falsa? Iscriversi al servizio non significa necessariamente usare una determinata distribuzione...
Avatar utente
peppe84
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 2228
Iscrizione: marzo 2006
Località: La dotta
Desktop: unity-2d e gnome-fallback
Distribuzione: Ubuntu 12.04 LTS x86_64

Re: Supporto utenti ultime versioni

Messaggioda robytrevi » domenica 27 novembre 2011, 11:13

peppe84 ha scritto:
robytrevi ha scritto:Nel forum spagnolo di ubuntu all'iscrizione ti vengono richiesti come dati obbligatori nome utente, email valida e versione di ubuntu installata.


E non ha tanto senso metterlo come campo obbligatorio. Se non uso ubuntu devo mettere un informazione falsa? Iscriversi al servizio non significa necessariamente usare una determinata distribuzione...

Sono d'accordo, era solo un esempio. Potrebbe essere messo come opzionale.
Ma c'è anche da dire che se uno non usa ubuntu trovo difficile che si iscriva al forum dedicato (trovo difficile che conosca ubuntu...).
Ubuntu 16.04 (Mate), Arch (Gnome-shell), Fedora21(gnome-shell), Debian Jessie(openbox), Windows 7 ; Dell Inspiron 1501; AMD Turion 64x2; ATI XPress 1100 (vista come Radeon Xpress 200M)
Quando si richiede supporto postare il comando "lsb_release -ds && echo $DESKTOP_SESSION && uname -m"
Avatar utente
robytrevi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 10895
Iscrizione: marzo 2008
Località: Modena(provincia)
Desktop: mate
Distribuzione: Xenial 32 bit

Re: Supporto utenti ultime versioni

Messaggioda Ajò » sabato 10 dicembre 2011, 16:44

e se qualcuno si iscrive per chiedere aiuto per installare ubuntu? che fà?
le informazioni credo servano solo nel caso di richieste d'aiuto
Avatar utente
Ajò
Prode Principiante
 
Messaggi: 247
Iscrizione: novembre 2008

Re: Supporto utenti ultime versioni

Messaggioda robytrevi » sabato 10 dicembre 2011, 17:35

Se sta installando ubuntu sa che versione ha scaricato. È scritto abbastanza in grande nella pagina del download e pure sul nome del file.
Ubuntu 16.04 (Mate), Arch (Gnome-shell), Fedora21(gnome-shell), Debian Jessie(openbox), Windows 7 ; Dell Inspiron 1501; AMD Turion 64x2; ATI XPress 1100 (vista come Radeon Xpress 200M)
Quando si richiede supporto postare il comando "lsb_release -ds && echo $DESKTOP_SESSION && uname -m"
Avatar utente
robytrevi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 10895
Iscrizione: marzo 2008
Località: Modena(provincia)
Desktop: mate
Distribuzione: Xenial 32 bit

Re: Supporto utenti ultime versioni

Messaggioda z_owl » sabato 10 dicembre 2011, 19:18

Eppure alcuni non lo sanno, per questo sarebbe molto utile avere il forum che lo dice...

Janvitus ha scritto:Hardinfo non è male, ma non è preinstallato, servirebbe uno strumento/applicazione, anche da terminale, preinstallato che dia queste informazioni, ma forse non c'è....


Si potrebbe chiederlo come prerequisito per l'iscrizione al forum, visto che chi si iscrive in genere richiede supporto...
Scrivete in italiano corretto:)
Avatar utente
z_owl
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1732
Iscrizione: luglio 2010
Desktop: Unity
Distribuzione: Ubuntu 13.04 x86_64

Re: Supporto utenti ultime versioni

Messaggioda Ajò » sabato 10 dicembre 2011, 20:17

robytrevi ha scritto:Se sta installando ubuntu sa che versione ha scaricato. È scritto abbastanza in grande nella pagina del download e pure sul nome del file.

non tutti  te lo assicuro

alla domanda "che versione hai?"  più di una volta la risposta è stata "bho!!!"
Avatar utente
Ajò
Prode Principiante
 
Messaggi: 247
Iscrizione: novembre 2008

Re: Supporto utenti ultime versioni

Messaggioda Devnull » domenica 11 dicembre 2011, 11:09

Un modo per farsi dire la versione di Ubuntu e far scrivere nella barra degli indirizzi del browser
Codice: Seleziona tutto
ghelp:about-ubuntu
.

Si avvierà l'help di Ubuntu che mostrerà la versione utilizzata seguita dal codemane, l'anno ed il mese di realizzazione e quello di fine supporto.

Più chiaro di così.  ;)

P.S
Per Ubuntu funziona, non so per le derivate.
Ultima modifica di Devnull il domenica 11 dicembre 2011, 11:11, modificato 1 volta in totale.
Da regolamento (Sez. I punto 15) è vietato inviare messaggi privati per richieste di supporto tecnico, si prega di aprire una discussione nella giusta sezione.
Hai domande sul forum? Leggi le FAQ e il Regolamento.
→ → → → Partecipa alla documentazione ← ← ← ←
Avatar utente
Devnull
Rampante Reduce
Rampante Reduce
 
Messaggi: 8151
Iscrizione: novembre 2005
Località: Ancona

Re: Supporto utenti ultime versioni

Messaggioda robytrevi » domenica 11 dicembre 2011, 11:22

Ubuntu 11.10 con midori non va e neanche con epiphany (sarà che sono webkit?).
Ubuntu 16.04 (Mate), Arch (Gnome-shell), Fedora21(gnome-shell), Debian Jessie(openbox), Windows 7 ; Dell Inspiron 1501; AMD Turion 64x2; ATI XPress 1100 (vista come Radeon Xpress 200M)
Quando si richiede supporto postare il comando "lsb_release -ds && echo $DESKTOP_SESSION && uname -m"
Avatar utente
robytrevi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 10895
Iscrizione: marzo 2008
Località: Modena(provincia)
Desktop: mate
Distribuzione: Xenial 32 bit

Re: Supporto utenti ultime versioni

Messaggioda vaillant » domenica 11 dicembre 2011, 11:38

Devnull ha scritto:P.S
Per Ubuntu funziona, non so per le derivate.


Codice: Seleziona tutto
lsb_release -ds

funziona anche con le derivate
I miei computer - Ubuntu Builder - Crea la tua Ubuntu personalizzata
4f676e6920756f6d6f20686120756e20646961766f6c6f2064656e74726f2065206e6f6e20686120706163652066696e6368e9206e6f6e206c6f2074726f7661
Did I ever tell you what the definition of insanity is?
Avatar utente
vaillant
Rampante Reduce
Rampante Reduce
 
Messaggi: 8310
Iscrizione: marzo 2009
Località: Modica
Desktop: Pantheon
Distribuzione: Elementary Freya

Re: Supporto utenti ultime versioni

Messaggioda cristian_c » domenica 11 dicembre 2011, 13:26

Devnull ha scritto:Un modo per farsi dire la versione di Ubuntu e far scrivere nella barra degli indirizzi del browser
Codice: Seleziona tutto
ghelp:about-ubuntu
.

Si avvierà l'help di Ubuntu che mostrerà la versione utilizzata seguita dal codemane, l'anno ed il mese di realizzazione e quello di fine supporto.

Più chiaro di così.  ;)

P.S
Per Ubuntu funziona, non so per le derivate.

se premo invio dopo aver digitato l'indirizzo, in chromium si apre semplicemente una nuova finestra del browser con una scheda vuota ::)
UP! Unreal Project: il futuro inizia qui. Crusade è tra noi
È scienza!
Avatar utente
cristian_c
Accecante Asceta
Accecante Asceta
 
Messaggi: 23422
Iscrizione: ottobre 2007

Re: Supporto utenti ultime versioni

Messaggioda z_owl » domenica 11 dicembre 2011, 17:30

a me ricarica invece la stessa pagina senza dire niente...
Scrivete in italiano corretto:)
Avatar utente
z_owl
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1732
Iscrizione: luglio 2010
Desktop: Unity
Distribuzione: Ubuntu 13.04 x86_64

Re: Supporto utenti ultime versioni

Messaggioda robytrevi » domenica 11 dicembre 2011, 17:32

vaillant ha scritto:
Devnull ha scritto:P.S
Per Ubuntu funziona, non so per le derivate.


Codice: Seleziona tutto
lsb_release -ds

funziona anche con le derivate

Questo me lo segno. Però non dice se usi Unity o gnome-shell ad esempio.
Ultima modifica di robytrevi il domenica 11 dicembre 2011, 17:34, modificato 1 volta in totale.
Ubuntu 16.04 (Mate), Arch (Gnome-shell), Fedora21(gnome-shell), Debian Jessie(openbox), Windows 7 ; Dell Inspiron 1501; AMD Turion 64x2; ATI XPress 1100 (vista come Radeon Xpress 200M)
Quando si richiede supporto postare il comando "lsb_release -ds && echo $DESKTOP_SESSION && uname -m"
Avatar utente
robytrevi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 10895
Iscrizione: marzo 2008
Località: Modena(provincia)
Desktop: mate
Distribuzione: Xenial 32 bit

Re: Supporto utenti ultime versioni

Messaggioda vaillant » domenica 11 dicembre 2011, 20:35

robytrevi ha scritto:
vaillant ha scritto:
Devnull ha scritto:P.S
Per Ubuntu funziona, non so per le derivate.


Codice: Seleziona tutto
lsb_release -ds

funziona anche con le derivate

Questo me lo segno. Però non dice se usi Unity o gnome-shell ad esempio.


Siamo sempre la, non c'è un comando universale per sapere tutto del sistema. L'unica è ricorrere a strumenti come il già citato hardinfo ;)
I miei computer - Ubuntu Builder - Crea la tua Ubuntu personalizzata
4f676e6920756f6d6f20686120756e20646961766f6c6f2064656e74726f2065206e6f6e20686120706163652066696e6368e9206e6f6e206c6f2074726f7661
Did I ever tell you what the definition of insanity is?
Avatar utente
vaillant
Rampante Reduce
Rampante Reduce
 
Messaggi: 8310
Iscrizione: marzo 2009
Località: Modica
Desktop: Pantheon
Distribuzione: Elementary Freya

Re: Supporto utenti ultime versioni

Messaggioda cristian_c » lunedì 12 dicembre 2011, 17:19

Per puro caso ho scoperto (come tutte le scoperte del resto 8) ) che il comando:
Codice: Seleziona tutto
env

fornisce informazioni anche sull'ambiente grafico utilizzato dall'utente (good)
UP! Unreal Project: il futuro inizia qui. Crusade è tra noi
È scienza!
Avatar utente
cristian_c
Accecante Asceta
Accecante Asceta
 
Messaggi: 23422
Iscrizione: ottobre 2007

Re: Supporto utenti ultime versioni

Messaggioda robytrevi » lunedì 12 dicembre 2011, 19:29

E combinare i due?
Provate e ditemi se va correttamente:
Codice: Seleziona tutto
lsb_release -ds && env | grep DESKTOP_SESSION
Ubuntu 16.04 (Mate), Arch (Gnome-shell), Fedora21(gnome-shell), Debian Jessie(openbox), Windows 7 ; Dell Inspiron 1501; AMD Turion 64x2; ATI XPress 1100 (vista come Radeon Xpress 200M)
Quando si richiede supporto postare il comando "lsb_release -ds && echo $DESKTOP_SESSION && uname -m"
Avatar utente
robytrevi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 10895
Iscrizione: marzo 2008
Località: Modena(provincia)
Desktop: mate
Distribuzione: Xenial 32 bit

Re: Supporto utenti ultime versioni

Messaggioda Mdfalcubo » lunedì 12 dicembre 2011, 20:22

robytrevi ha scritto:Se sta installando ubuntu sa che versione ha scaricato. È scritto abbastanza in grande nella pagina del download e pure sul nome del file.

Ho più di un dubbio, capita spesso che se ad utente chiedi "che versione hai installato" ti risponde un generico "l'ultima" oppure il nome errato "ho la 10.11 - ho la 10.3" oppure "credo la versione xxxyyy)
"Il genere umano è stimolante, è la gente che non sopporto,, (Linus - Peanuts)
"Se vuoi una mano per essere aiutato la trovi alla fine del tuo braccio,,
Avatar utente
Mdfalcubo
Moderatore Globale
Moderatore Globale
 
Messaggi: 19622
Iscrizione: dicembre 2008
Desktop: XFCE
Distribuzione: Antergos XFCE 64 bit
Sesso: Maschile

Re: Supporto utenti ultime versioni

Messaggioda cristian_c » lunedì 12 dicembre 2011, 21:06

robytrevi ha scritto:E combinare i due?
Provate e ditemi se va correttamente:
Codice: Seleziona tutto
lsb_release -ds && env | grep DESKTOP_SESSION


Testato:
Codice: Seleziona tutto
lsb_release -ds && env | grep DESKTOP_SESSION
Ubuntu 11.10
DESKTOP_SESSION=Lubuntu

Bravo robytrevi :D
UP! Unreal Project: il futuro inizia qui. Crusade è tra noi
È scienza!
Avatar utente
cristian_c
Accecante Asceta
Accecante Asceta
 
Messaggi: 23422
Iscrizione: ottobre 2007

Re: Supporto utenti ultime versioni

Messaggioda z_owl » lunedì 12 dicembre 2011, 21:53

Ottimo!
Scrivete in italiano corretto:)
Avatar utente
z_owl
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1732
Iscrizione: luglio 2010
Desktop: Unity
Distribuzione: Ubuntu 13.04 x86_64

Re: Supporto utenti ultime versioni

Messaggioda shouldes » lunedì 12 dicembre 2011, 23:57

robytrevi ha scritto:Ubuntu 11.10 con midori non va e neanche con epiphany (sarà che sono webkit?).


Con firefox mi dice:

Codice: Seleziona tutto
Impossibile aprire questo indirizzo: il protocollo (ghelp) non è associato ad alcun programma
Avatar utente
shouldes
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 19369
Iscrizione: febbraio 2008
Desktop: KappaDiE

Re: Supporto utenti ultime versioni

Messaggioda robytrevi » martedì 13 dicembre 2011, 17:00

E ci aggiungerei pure l'architettura:
Codice: Seleziona tutto
lsb_release -ds && env | grep DESKTOP_SESSION && uname -m
Ubuntu 16.04 (Mate), Arch (Gnome-shell), Fedora21(gnome-shell), Debian Jessie(openbox), Windows 7 ; Dell Inspiron 1501; AMD Turion 64x2; ATI XPress 1100 (vista come Radeon Xpress 200M)
Quando si richiede supporto postare il comando "lsb_release -ds && echo $DESKTOP_SESSION && uname -m"
Avatar utente
robytrevi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 10895
Iscrizione: marzo 2008
Località: Modena(provincia)
Desktop: mate
Distribuzione: Xenial 32 bit

PrecedenteSuccessiva

Torna a Gruppo Forum

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 3 ospiti